foolscap secure remote objects

Comment 16 for bug 782414

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package foolscap - 0.6.1-1ubuntu0.1

---------------
foolscap (0.6.1-1ubuntu0.1) natty-proposed; urgency=low

  * add build dependency python-setup to create proper egg (LP: #782414)
    - remove old egg symlinks in a preinst to ensure a correct upgrade
    - pydist-override twisted -> python-twisted-core
 -- Julian Taylor <email address hidden> Mon, 30 May 2011 14:00:49 +0200